{
  "casinosoundone": {
    "sounds": [
      {
        "name": "records/casinosoundone",
        "stream": true
      }
    ]
  },
  "lordegloryandgoreone": {
    "sounds": [
      {
        "name": "records/lordegloryandgoreone",
        "stream": true
      }
    ]
  },
  "geazytumblrgirlsone": {
    "sounds": [
      {
        "name": "records/geazytumblrgirlsone",
        "stream": true
      }
    ]
  },
  "aprockynolimitone": {
    "sounds": [
      {
        "name": "records/aprockynolimitone",
        "stream": true
      }
    ]
  },
  "yellowclawinmyroomone": {
    "sounds": [
      {
        "name": "records/yellowclawinmyroomone",
        "stream": true
      }
    ]
  },
  "geazyfaraloneone": {
    "sounds": [
      {
        "name": "records/geazyfaraloneone",
        "stream": true
      }
    ]
  },
  "tygadipone": {
    "sounds": [
      {
        "name": "records/tygadipone",
        "stream": true
      }
    ]
  },
  "tygatasteone": {
    "sounds": [
      {
        "name": "records/tygatasteone",
        "stream": true
      }
    ]
  },
  "antropoisonone": {
    "sounds": [
      {
        "name": "records/antropoisonone",
        "stream": true
      }
    ]
  },
  "antronomatterwhatone": {
    "sounds": [
      {
        "name": "records/antronomatterwhatone",
        "stream": true
      }
    ]
  },
  "antromemoriesofthefutureone": {
    "sounds": [
      {
        "name": "records/antromemoriesofthefutureone",
        "stream": true
      }
    ]
  },
  "antroshedrivesmecrazyone": {
    "sounds": [
      {
        "name": "records/antroshedrivesmecrazyone",
        "stream": true
      }
    ]
  },
  "melaniemartinezpacifyherone": {
    "sounds": [
      {
        "name": "records/melaniemartinezpacifyherone",
        "stream": true
      }
    ]
  },
  "melaniemartinezpitypartyone": {
    "sounds": [
      {
        "name": "records/melaniemartinezpitypartyone",
        "stream": true
      }
    ]
  },
  "lordeaworldaloneone": {
    "sounds": [
      {
        "name": "records/lordeaworldaloneone",
        "stream": true
      }
    ]
  },
  "lordetenniscourtone": {
    "sounds": [
      {
        "name": "records/lordetenniscourtone",
        "stream": true
      }
    ]
  },
  "lordeteamone": {
    "sounds": [
      {
        "name": "records/lordeteamone",
        "stream": true
      }
    ]
  },
  "cherlloydgreenlightone": {
    "sounds": [
      {
        "name": "records/cherlloydgreenlightone",
        "stream": true
      }
    ]
  },
  "laurenlosungdiamondcasinoone": {
    "sounds": [
      {
        "name": "records/laurenlosungdiamondcasinoone",
        "stream": true
      }
    ]
  },
  "sotmusmarione": {
    "sounds": [
      {
        "name": "records/sotmusmarione",
        "stream": true
      }
    ]
  },
  "daftpunkgetluckyone": {
    "sounds": [
      {
        "name": "records/daftpunkgetluckyone",
        "stream": true
      }
    ]
  },
  "korolishutigralivkartyone": {
    "sounds": [
      {
        "name": "records/korolishutigralivkartyone",
        "stream": true
      }
    ]
  },
  "daftpunkstrongerone": {
    "sounds": [
      {
        "name": "records/daftpunkstrongerone",
        "stream": true
      }
    ]
  },
  "danileighnolimitsone": {
    "sounds": [
      {
        "name": "records/danileighnolimitsone",
        "stream": true
      }
    ]
  },
  "suprafivelostone": {
    "sounds": [
      {
        "name": "records/suprafivelostone",
        "stream": true
      }
    ]
  },
  "daftpunkrobotrockone": {
    "sounds": [
      {
        "name": "records/daftpunkrobotrockone",
        "stream": true
      }
    ]
  },
  "giovannitornambenebossablue": {
    "sounds": [
      {
        "name": "records/giovannitornambenebossablue",
        "stream": true
      }
    ]
  },
  "michaellingtonsilverlining": {
    "sounds": [
      {
        "name": "records/michaellingtonsilverlining",
        "stream": true
      }
    ]
  },
  "chrisstandringhowdeepisyourlove": {
    "sounds": [
      {
        "name": "records/chrisstandringhowdeepisyourlove",
        "stream": true
      }
    ]
  },
  "raycharlesrockhousepartsoneamptworemastered": {
    "sounds": [
      {
        "name": "records/raycharlesrockhousepartsoneamptworemastered",
        "stream": true
      }
    ]
  },
  "burnaboydontletmedrowngainone": {
    "sounds": [
      {
        "name": "records/burnaboydontletmedrowngainone",
        "stream": true
      }
    ]
  },
  "darkoogivemelovegainone": {
    "sounds": [
      {
        "name": "records/darkoogivemelovegainone",
        "stream": true
      }
    ]
  },
  "hanszimmerfonevkcomreuploadsgainone": {
    "sounds": [
      {
        "name": "records/hanszimmerfonevkcomreuploadsgainone",
        "stream": true
      }
    ]
  },
  "mirbroreodieezoneone": {
    "sounds": [
      {
        "name": "records/mirbroreodieezoneone",
        "stream": true
      }
    ]
  },
  "tatemcraejustkeepwatchingfonethemoviedemogainone": {
    "sounds": [
      {
        "name": "records/tatemcraejustkeepwatchingfonethemoviedemogainone",
        "stream": true
      }
    ]
  },
  "dontoliverlosemymindfeatdojacatfromfonethemovievkcomreuploadsgainone": {
    "sounds": [
      {
        "name": "records/dontoliverlosemymindfeatdojacatfromfonethemovievkcomreuploadsgainone",
        "stream": true
      }
    ]
  }
}